Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519986 - Logging of the server process memory/cpu (MiqServer.log_status) is incorrect
Summary: Logging of the server process memory/cpu (MiqServer.log_status) is incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Joe Rafaniello
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1519953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 21:01 UTC by Satoe Imaishi
Modified: 2018-03-06 15:18 UTC (History)
4 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1519953
Environment:
Last Closed: 2018-03-06 15:18:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 luke couzens 2018-01-08 15:05:20 UTC
Verified in 5.9.0.15


Note You need to log in before you can comment on or make changes to this bug.